"All" = "Todos";

"Letter" = "Letras";

"Uppercase" = "Mayúsculas";

"Lowercase" = "Minúsculas";

"Ligature" = "Ligaduras";

"Smallcaps" = "Versalitas";

"Superscript" = "Superíndice";

"Number" = "Número";

"Decimal Digit" = "Números decimales";

"Oldstyle Figures" = "Numerales antiguos";

"Lining Figures" = "Numerales modernos";

"Tabular Figures" = "Números tabulares";

"Tab Oldstyle Figures" = "Numerales antiguos tabulares";

"Fraction" = "Fracciones";

"Other" = "Otros";

"Punctuation" = "Puntuación";

"Parenthesis" = "Paréntesis";

"Dash" = "Guiones";

"Quote" = "Comillas";

"Separator" = "Separadores";

"Space" = "Espacio";

"Nonspace" = "Espacio nulo";

"Symbol" = "Símbolos";

"Currency" = "Monedas";

"Math" = "Matemáticas";

"Arrow" = "Flecha";

"Geometry" = "Geometría";

"Mark" = "Acentos";

"Spacing" = "Espacio";

"Combining" = "Combinaciones";

"Legacy" = "Legado";

"Nonspacing" = "Espacio nulo";

"Modifier" = "Modificador";

"Latin" = "Latín";

"Basic" = "Básico";

"Western European" = "Europeo Occidental";

"Central European" = "Europeo Central";

"South Eastern European" = "Europeo Sureste";

"Vietnamese" = "Vietnamita";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Latín Pan-Africano";

"Cyrillic" = "Cirílico";

"Adobe Extended" = "Adobe Extended";

"Extended" = "Extendido";

"Greek" = "Griego";

"Archaic Letters" = "Letras arcaicas";

"Polytonic" = "Politónico";

"Coptic" = "Copto";

"Hebrew" = "Hebreo";

"Marks and Composites" = "Marcas y compuestos";

"Arabic" = "Árabe";

"Basic Shapes" = "Figuras básicas";

"Persian" = "Persian";

"Urdu" = "Urdu";

"Ligatures" = "Ligaduras";

"Southeast Asia" = "Sudeste asiático";

"Cham" = "Cham";

"Khmer" = "Jemer";

"Lao" = "Lao";

"Myanmar" = "Myanmar/Birmano";

"Thai" = "Prueba";

"Tham" = "Tham";

"Other Scripts" = "Otras escrituras";

"Armenian" = "Armenio";

"Syriac" = "Siríaco";

"Ethiopic" = "Etíope";

"Georgian" = "Georgiano";

"Old Orthography" = "Ortografía antigua";

"Old Georgian" = "Georgiano antiguo";

"Tifinagh" = "Tifinagh";

"Basic-IRCAM" = "IRCAM básico";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Tuareg";

"Chinese" = "Chino";

"Ideograph" = "Ideografía";

"Japanese" = "Japonés";

"Kana" = "Kana";

"Japanese Kanji" = "Ideografía";

"Joyo" = "Joyo";

"JIS Standard 1" = "JIS estándar 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educacional 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educacional 3";

"Educational 4" = "Educacional 4";

"Educational 5" = "Educacional 5";

"Educational 6" = "Educacional 6";

"Indic" = "Indio";

"Bengali" = "Bengalí";

"Devanagari" = "Devanagari";

"Gujarati" = "Gujarati";

"Gurmukhi" = "Gurmukhi";

"Kannada" = "Kannada";

"Malayalam" = "Malayo";

"Oriya" = "Oriya";

"Tamil" = "Tamil";

"Sanskrit" = "Sánscrito";

"Base" = "Básico";

"Conjuncts" = "Conjuntos";

"Consonants" = "Consonantes";

"Extra Conjuncts" = "Conjuntos extra";

"Halfform" = "Forma intemedia";

"Letters and Marks" = "Letras y marcas";

"Letters" = "Letras";

"Marks" = "Símbolos";

"Matras" = "Matras";

"Medials" = "Medials";

"Minority" = "Minority";

"Numbers" = "Números";

"Numerals" = "Número";

"Punctuation" = "Puntuación";

"Separator" = "Separadores";

"Stuff" = "Cosas";

"Subjoined" = "Subunión";

"Symbol" = "Símbolos";

"Symbols and Punctuation" = "Símbolos y puntuación";

"Traditional" = "Tradicional";

"Vowels" = "Vocales";

"Hangul" = "Hangul";

"Jamo" = "Jamo";

"Miscellaneous" = "Otros";

"Music" = "Música";

"Braille" = "Braille";

"Six" = "Seis";

"Eight" = "Ocho";

"Corner" = "Esquinas";

"Smart Glyph" = "Glifo inteligente";
